MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001293VCMIGUI - Adventure Mappublic2013-06-02 15:092017-05-25 19:49
ReporterZamolxis 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.93 
Target VersionFixed in Version0.next 
Summary0001293: T hotkey doesn't go back to the start of the list, after selecting the last town
DescriptionSame as H for Heroes, on Adv.map T should do the following for Towns:
- if no town selected, select (and center on the) first in the list - WORKS
- if a town is selected, select (and center on the) next - WORKS
- if last town in list is selected, select (and center on the) first in the list - DOESN'T WORK
TagsNo tags attached.
Attached Files

- Relationships
related to 0001407acknowledged Adventure Map & Adventure Options missing hotkeys 

-  Notes
(0007043)
Chocimier (developer)
2017-05-25 19:49

Fixed:
https://github.com/vcmi/vcmi/pull/295 [^]

- Issue History
Date Modified Username Field Change
2013-06-02 15:09 Zamolxis New Issue
2015-12-21 14:51 SXX Status new => acknowledged
2015-12-21 14:51 SXX Relationship added related to 0001407
2017-05-25 19:49 Chocimier Note Added: 0007043
2017-05-25 19:49 Chocimier Status acknowledged => resolved
2017-05-25 19:49 Chocimier Resolution open => fixed
2017-05-25 19:49 Chocimier Fixed in Version => 0.next

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean